Subject: Re: libtool 2.4.6: incorrect linking with tcc under GNU/Linux

From: Vincent Lefevre <[email-masked]>
Date: Thu, 21 May 2015 18:53:57 +0200

In libtool.m4,

      tcc*)
        # Fabrice Bellard et al's Tiny C Compiler
        _LT_TAGVAR(ld_shlibs, $1)=yes

if I replace "yes" by "no", libmpfr.a is used and the problem
disappears.

-- 
Vincent Lefèvre <[email-masked]> - Web: <https://www.vinc17.net/>
100% accessible validated (X)HTML - Blog: <https://www.vinc17.net/blog/>
Work: CR INRIA - computer arithmetic / AriC project (LIP, ENS-Lyon)